GujRAMS - Data Services #1920

Need to create new instance in Stage environment as Bridge_Doc
29/05/2025 02:36 PM - Sindhuja Kadari

Status: Closed Start date: 28/05/2025
Priority: Normal Due date:

Assignee: Harinath Vajrala % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Create new instance as Bridge_Doc in Stage environment (geodemo).

History

#1 - 30/05/2025 10:12 AM - Sindhuja Kadari

- Status changed from New to Closed

Created new instance in stage

Files
New instance Creation-- Demo.msg 68.5 KB 29/05/2025 Sindhuja Kadari
02/07/2025 1/1
